Subject: RE:Defective item #Ref 20250910003431605
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Sep 2025 13:58:22 -0700

Hi Ashley,

Thank you so much for your detailed message and for bringing this to our attention. We’re so sorry you received a defective item.

Based on your description, it’s clear this was a manufacturing error, and we completely understand how frustrating this must be, especially since the table is now out of stock.

While we can’t provide a replacement due to the item being unavailable, we would be happy to provide a refund for you. It may take 3-5 business days to appear on your account, depending on your bank's processing time.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

My name is Ashley Fritz. I received my order #D259010F9F Martha Stewart Philippe Round End Table and upon attempting to assemble it I realized there is a defect in the item. There are 4 wood pieces that have been attached at the bottom of the table surface
with holes to thread the screws through and attach the legs. These holes need to line up correctly with the holes on the legs so that the screws can be inserted. However, two of these pieces have been installed upside down, and the screws cannot thread correctly
through the hole to match up with the legs, effectively ruining any attempt to assemble the table. This was clearly an error in factory assembly, as who/whatever assembled these pieces assumed the orientation of these pieces was irrelevant, which is not the
case. I initially attempted to place a new order and return the defective item, however, the item I purchased is now out of stock. I’m not sure what can be done to rectify this issue at this point because it’s a very nice table and I really like it, but returning/exchanging
it for a replacement is no longer an option. Any help on this matter would be greatly appreciated!

Wood blocks with holes for attaching the legs have been installed upside down and cannot be removed/reoriented.

Correct orientation of holes on 2/4 blocks with top hole closer to the edge than the bottom hole (holes are NOT centered on this piece and therefore must be installed correctly in order to allow screw to thread through and attach the legs).

You can see there is a significant discrepancy between the heights of the holes and therefore screws cannot thread correctly through. Drilling another hole will result in a large “double hole” since there is not a way to drill the correct hole independent of
the current one, making the screw unstable and compromising the stability of the table.

Thank you for your help,

Ashley Fritz